uuid: a02a502a-2fe5-4e96-b5bb-1d8f5c3ade9d
langcode: es
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Eliminar redirección'
type: redirect
plugin: redirect_delete_action
configuration: {  }
